groups:
  - name: idlivedoc
    rules:
      - alert: IDLiveDocLicenseIsAboutToExpire
        expr: idlivedoc_license_remaining_days < 30
        annotations:
          summary: "License for IDLive Doc will expire in {{ $value }} days"
